4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Rdf.Add

Adds statements to the user RDF model associated with a 4Suite repository. A single statement can be given via command-line arguments, or multiple statements can be given in an RDF XML file that will be deserialized. If necessary, you will be prompted first for credentials and access info to connect to the repository.

Functions: Register, Run |  |  |  | Fields: OBJECT_TYPE_LITERAL, OBJECT_TYPE_UNKNOWN, OTYPES

## Functions

Register()
Run(options, args)

## Fields

OBJECT_TYPE_LITERAL = 'L'
OBJECT_TYPE_UNKNOWN = '?'
OTYPES = {'literal': 'L', 'resource': '?'}